[system]
BackgroundBitmapName=bk.png
Width=154
Height=149
OnSetting=Setting.dsf

;--- Items  --------------------------------------------------------------------------
[Item0]  
Enable=1
Type=TimerOrder+
ItemHH=0
ItemHHRect=20/38/178/28
ItemHHFont=Arial/20/#ffffff/1/0/0/0/0/255/1/1/1/#829BB8
ItemMM=0
ItemMMRect=55/41/178/28
ItemMMFont=Arial/16/#ffffff/1/0/0/0/0/255/1/1/1/#829BB8
ItemSS=0
ItemSSRect=90/38/178/28
ItemSSFont=Arial/20/#ffffff/1/0/0/0/0/255/1/1/1/#829BB8
;RunFile=1.mp3
RunFile=Beep.wav

[Item1]
Enable=1
Type=Button
Rect=60/80/15/15
BitmapName=start03.png
Command=<!runtimer_start>
NumOfComponents=1
hint=¿ªÊ¼

[Item2]
Enable=1
Type=Button
Rect=75/105/20/120
BitmapName=pause03.png
Command=<!runtimer_pause>
NumOfComponents=1
hint=ÔÝÍ£

[Item3]
Enable=1
Type=Button
Rect=90/95/16/16
BitmapName=continue03.png
Command=<!runtimer_continue>
NumOfComponents=1
hint=¼ÌÐø

[Item4]
Enable=1
Type=Text 
Item0=:  :    
Item0Rect=48/40/87/33
Item0Font=ËÎÌå/16/#ffffff/1/0/0/0/0/255/
